-- Skrip SQL untuk membuat database dan tabel
CREATE DATABASE breakout_db;

USE breakout_db;

CREATE TABLE users (
    id INT(6) UNSIGNED AUTO_INCREMENT PRIMARY KEY,
    username VARCHAR(30) NOT NULL UNIQUE,
    password VARCHAR(255) NOT NULL,
    highscore INT(11) DEFAULT 0
);